[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Upgrading to 1.6.1 error on Zend Studio Eclipse with Native JavaHL 1.5.4 connector

From: Olagato <olagato_at_gmail.com>
Date: Fri, 10 Apr 2009 06:08:30 -0700 (PDT)

I've just tried Visual SVN Server 1.7 with the new Tortoise SVN 1.6.1.
It's still failing both applications with Zend Studio for Eclipse
6.1.1:
These errors are being reported with different connectors when
updating a repository:

Update Error SVN Kit/1.5.5:
Some resources were not updated.
svn: Path 'https://Txus:8443/svn/guis/ofertas/cdr' is not
canonicalized; there is a problem with the client.
svn: REPORT of '/svn/guis/!svn/vcc/default': 400 Bad Request (https://
Txus:8443)

Update Error con Native JavaHL 1.5.4 r33841:
Some resources were not updated.
No error
svn: Path 'https://Txus:8443/svn/guis/ofertas/cdr' is not
canonicalized; there is a problem with the client.

Maybe it's a problem from the Eclipse connectors but I don't know.

Unistalling both Visual SVN Server 1.7 and Tortoise SVN 1.6.1 and
installing old versions Visual SVN Server 1.6.3 and Tortoise SVN 1.5.9
everything works fine.

More info: http://groups.google.com/group/visualsvn/browse_thread/thread/279f84037a058345?lnk=igtc

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1630639

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-10 15:24:06 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.